PeopleForce
Leaves

Create leave adjustment

POST
/api/public/v3/leave_adjustments

Request Body

application/x-www-form-urlencoded

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/public/v3/leave_adjustments" \  -H "Content-Type: application/x-www-form-urlencoded" \  -d 'employee_id=string&leave_type_id=string&occurred_on=2019-08-24&amount=string&description=string'
{  "data": {    "id": 0,    "employee_id": 0,    "leave_type_id": 0,    "occurred_on": "2019-08-24",    "amount": 0.1,    "description": "string",    "created_at": "2019-08-24T14:15:22Z"  }}